PHP Manual
Prev |  | Next

# ldap_dn2ufn

(PHP 3, PHP 4, PHP 5)

ldap_dn2ufn -- Convert DN to User Friendly Naming format

## Description

string ldap_dn2ufn ( string dn )

Turns the specified `dn`, into a more user-friendly form, stripping off type names.

## Parameters

`dn`

  The distinguished name of an LDAP entity.

## Return Values

Returns the user friendly name.

Prev | Home | Next
ldap_delete | Up | ldap_err2str